
/* Mainimg
===============================================================*/
#Mainimg {
	height:171px;
}

#Mainimg h2 {
	width:966px;
	padding:73px 0 0 0;
	margin:0 auto;
}


#Mainimg h2 span {
	display:block;
	width:175px;
	height:86px;
	text-indent:-9999px;
	background:url(../images/request/img_tit_01.png) no-repeat 0 0;
}


/* lead
===============================================================*/
.lead {
	margin:0 0 25px 0;
}

.lead p {
	font-size:14px;
}


.lead .note {
	font-size:14px;
	padding:15px 0 0 0;
}

/* list_box
===============================================================*/
.list_box {
	margin:0 0 28px 0;
}

.list_box table {
  width: 100%;
  border-spacing: 1px;
  border-collapse:separate;
  background: #d4d2d0;
}

.list_box table.info_table {
	margin:0 0 30px 0;
}

.list_box table.info_table th {
	width:180px;
	font-size:14px;
	padding:8px 10px;
	color:#ffffff;
	font-weight:normal;
	text-align:left;
	background-color: #c69c61;
	border:#ffffff 1px solid;
}

.list_box table.info_table th .ERR {
	color:#ffffff;
}

.list_box table.info_table td {
	padding:8px 10px;
	font-size:14px;
 	border:#ffffff 1px solid;
	background: #FFF;
	position:relative;
}

.list_box table.info_table td span.orange {
	color:#dd5b0c;
	font-size:14px;
	font-weight:bold;
	padding:0 25px 0 0;
}

.list_box table.info_table td span.orange2 {
	color:#6f3e00;
	font-weight:bold;
}


.list_box table.info_table td p.note {
	text-indent:-1em;
	margin:0 0 0 1em;
	line-height:16px;
	padding:5px 0 0 0;
	color:#c60000;
}

.list_box table.info_table td p.note2 {
	padding:5px 0 0 0;
	font-size:14px;
}

.list_box table.info_table td span.sp {
	padding:0 0 0 15px;
}

.list_box table.info_table td span.sp2 {
	padding:0 0 0 15px;
}

.list_box table.info_table input.txt01 ,
.list_box table.info_table input.txt02 ,
.list_box table.info_table input.txt03 ,
.list_box table.info_table textarea {
	border:#cccccc 1px solid;
	padding:2px;
}

.list_box table.info_table input.txt01 {
	width:300px;
}

.list_box table.info_table input.txt02 {
	width:60px;
}

.list_box table.info_table input.txt03 {
	width:350px;
}

.list_box table.info_table textarea {
	width:400px;
	height:150px;
}

.submit_area {
	font-size:14px;
	text-align:center;
}

.submit_area p {
	font-size:14px;
	text-align:center;
	padding:0 0 15px 0;
}

.ERR {
	color:#c60000;
}

.req_btn {
	width:650px;
	height:234px;
	text-indent:-9999px;
	margin:0 auto 25px auto;
}

.req_btn a {
	display:block;
	width:650px;
	height:234px;
	background:url(../images/request/img_btn_05.jpg) no-repeat 0 0;
}

.req_btn a:hover {
	background:url(../images/request/img_btn_05.jpg) no-repeat 0 -234px;
}